body {
    font-size: 14px;
    
}
.bg {
    background-size: cover;
    padding: 0;
    width: 100%;
    position: absolute;
    color: #fff;
    height: 100%;
}
.bg.t-white {
    color: #373737;
}

.left-wrap {
    text-align:center;
    background-size: cover;
    width:55%;
    position: relative;
    float: left;
    color: #fff;
}
#left-content{
	margin-top: calc(50% - 50px);
}
.desc-wrap {
    background-color: rgba(0,0,0,0.8);
    opacity: 0.8;
    width: 45%;
    padding-top: 40px;
    padding-left: 60px;
    padding-right: 30px;
    position: relative;
    padding-bottom: 80px;
    height: 100%;
    float: left;
    position: relative;
}

.bg.t-white .desc-wrap {
    background-color: #fff;
    opacity: 1;
}

.bg-makeoffer .desc-wrap{
    height: auto;
}
.bg-nolisting .desc-wrap{
    padding-top: 0;
}
h3.title-status{
    color: #4ac7c7;
    font-size:16px;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 2px;
}
.bg.t-white h3.title-status{
    color: #48c1ec;
}
h1.title-domain {
    font-size:30px;
    font-weight: 200;
    margin: 0;
    letter-spacing: 2px;
}
h1.title-price{
    font-size: 36px;
    font-weight: 200;
    letter-spacing: 2px;
    margin-top: 10px;
}
.sale-button {
    border-radius: 3px;
    width: fit-content;
    margin: 24px auto 0 auto;
    font-size: 13px;
    font-weight: 100;
}

.sale-button>a{
    color: #fff;
    text-decoration: none;
    padding: 8px 30px;
    cursor: pointer;
    background-color: #4ac7c7;
    border-radius: 3px;
    font-size: 16px;
}

.bg.t-white .sale-button>a{
    background-color: #48c1ec;
}

.sale-button>a:hover{
    background-color: #64cbcb;
}

.bg.t-white .sale-button>:hover{
    background-color: #69c9ec;
}

.desc-content {
    margin-bottom: 10px;
    min-height: 60px;
    color: #f2f2f2;
}

.bg.t-white .desc-content{
    color: #757575;
}

.desc-title{
    font-size: 16px;
}

.domain-detail {
    margin: 8px 0;
}
.domain-detail>span:first-child{
    width:180px;
    float:left;
}
.domain-detail>span:last-child {
    font-weight:800;
}

.form-wrap{
    width:100%;
    float: right;
    margin-top: 40px;
}

.form-title{
    font-size:  24px;
}

.form-table{
    margin: 0 auto 30px auto;
    position: relative;
}
.form-info {
    width:100%;
    display: inline-block;
    padding-right: 10px;
    border-bottom: 2px solid #E9E9E9;
    position: relative;
}

.form-info.w-50 {
    width: calc(50% - 10px);
}

.form-info>p {
     font-size:16px;
     font-weight:500;
     margin-top: 20px;
     margin-bottom: 0;
    margin-left: 4px;
}
.form-info>input{
    border: none;
    width:100%;
    height: 40px;
    line-height: 40px;
    outline: none;
    background-color: rgba(0,0,0,0);
}

.form-info.form-error {
    border-bottom-color: #f74b4b;
}
.s-currency {
    font-weight: 400;
    margin: 0 4px 0 0;
    display: none;
}
.s-currency.active {
    display: inline-block;
}
#id-amount {
    width: calc(100% - 100px);
}
.form-info>.fa-angle-down {
    padding-left: 10px;
    cursor: pointer;
    float: right;
    margin-top: 14px;
}
#current-currency{
    float: right;
    margin-top: 12px;
}
#currency-list{
    display: inline-block;
    position: absolute;
    right: 0;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.175);
    padding: 0;
    top: 82px;
    z-index: 999;
    display: none;
    box-shadow: 0 5px 14px rgba(0,0,0,.20);
}
#currency-list.show-list{
    display: block;
}
#currency-list>li {
    list-style: none;
    width: fit-content;
    padding: 8px 20px;
    margin: 0;
    cursor: pointer;
    color: #000;
}
#currency-list>li:hover{
    background-color: #F5F5F5;
}

.form-info>textarea {
    border: none;
    width: 100%;
    height: 60px;
    outline: none;
    background-color: rgba(0,0,0,0);
    margin-top: 10px;
    color: #757575;
    border-bottom: 1px solid #d4d4d4;
}
.btn-send {
    border: none;
    background-color: #4ac7c7;
    border-radius: 3px;
    padding: 13px 30px;
    outline: none;
    margin-top: 40px;
    width: 100%;
    font-size: 16px;
}

.bg.t-white .btn-send {
    background-color: #48c1ec;
    color: #fff;
}

.btn-send:hover {
    background-color: #64cbcb;
}
.bg.t-white .btn-send:hover {
    background-color: #69c9ec;
}
.power-by-b {
    position: absolute;
    bottom: 30px;
    text-align: center;
    margin: 0;
    color: #757575;
    width: 55%;
}
.power-by-b >a {
	cursor: pointer;
    font-weight: 600;
    color: #b4b3b3;
}

.power-by-w {
    width: 100%;
    bottom: 30px;
    text-align: center;
    margin: 0;
    color: #757575;
    margin-top:30px;
    margin-bottom: 30px;
}

.power-by-w-ab {
	width: 100%;
    color: #373737;
    text-align: center;
    margin-left: -60px;
    position: absolute;
    bottom: 30px;
}
.power-by-w-ab>a,.power-by-w>a {
    cursor: pointer;
    font-weight: 600;
    color: #373737;
}

.bg.t-white .power-by>a {
    cursor: pointer;
    font-weight: 600;
    color: #000;
}

p.error-box {
    font-weight: 200;
    padding: 10px;
    background-color: #b75151;
}

.form-info.form-error>input {
    border-bottom-color: #f74b4b;
}
.form-info.form-error>p {
    color: #f74b4b;
}

@media  (min-width: 0px) and (max-width: 767px){
    .left-wrap,.desc-wrap{
        width: 100%;
        height: auto;
        float: left;
    }
    .bg {
        padding: 0;
    }
    .power-by-w {
	    width: 100%;
    }
    .form-info.w-50 {
        width: 100%;
    }
    .power-by-b {
    	width: 100%;
    }
    #left-content {
    	margin: 80px 0;
    }
}
p.error-alert {
    color: #f74b4b;
    margin-bottom: -20px;
    margin-top: 40px;
    text-align: center;
}
p.success-alert {
    margin-bottom: -20px;
    margin-top: 40px;
    text-align: center;
    color: #6fb427;
}